﻿@charset "UTF-8";

body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, li,
brockquote, pre, table, caption, address, form, object, img,
span, a, strong, em, q, ins, del, site, code, dfn, abbr, acronym, 
section, header, footer, nav, aside, article, address, figure, hgroup,
menu {
  margin: 0;
  padding: 0;
}

html {
overflow-y:scroll;
}

body {
color: #333;
text-align:center;
word-break:break-all;
font-size:12px;
line-height:18px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
background:url(../img/bg_top_main.jpg) top center no-repeat #000;
}

ul {
  list-style-position: outside;
  list-style-type: none;
}

li a {
  border:none;
}

ol li {
  margin-bottom: 5px;
}
  
table {
  border-collapse: collapse;
  font-size: 100%;
}

img,
a {
  border:none;
}

address,
em,
cite {
  font-style: normal;
}

a {
  color:#ccc;
  overflow:hidden;
  outline:none;
  text-decoration:underline;
}

a:visited {
  text-decoration:underline;
  color:#333;
}

a:hover {
  text-decoration:none;
  color:#000;
}

.img-waku {
  margin:2px;
}

.nobr {
white-space:nowrap;	
}

/* ALL GROUND PARTS */

.clearboth {
  clear:both;
  width:0;
  height:0;
  margin:0;
  padding:0;
}

.m15 {
	margin:15px;
}

.mt10 {
	margin-right:10px;
	margin-top:10px;
}

.mr10 {
	margin-right:10px;
}

.ml10 {
  margin-left:10px;
}

.mr5 {
  margin-right:5px;
}

.mr14 {
  margin-right:14px;
}

.mt3 {
  margin-top:3px;
}

.mb5 {
  margin-bottom:5px;
}

.mb10 {
  margin-bottom:10px;
}

.mb20 {
  margin-bottom:20px;
}

.mb15 {
  margin-bottom:15px;
}

.mr3 {
  margin-right:3px;
}

.mt5 {
  margin-top:5px;
}

.mt22 {
  margin-top:22px;
}

.mt12 {
  margin-top:12px;
}

.mt15 {
  margin-top:15px;
}

.mb30 {
  margin-bottom:30px;
}

.mt30 {
  margin-top:30px;
}

.mtb10 {
  margin:10px 0;
}


.m5 {
margin:5px;
}

.mr20 {
margin-right:20px;
}

.ptb5 {
paddinb:5px 0;
}

.pb10 {
  padding-bottom:10px;
}

.pb15 {
  padding-bottom:15px;
}

.pr10 {
  padding-right:10px;
}

.pb20 {
padding-bottom:20px;
}

.mtb15 {
	margin-top:15px;
	margin-bottom:15px;
}

.mrl15 {
margin:0 15px;
}

.w100 {
	width:100px;
}

.txt-b20 {
  font-size:20px;
  font-weight:bold;
}

.txt-b16b {
  font-size:16px;
  font-weight:bold;
  color:#000;
}

.txt-10 {
  font-size:10px;
  line-height:16px;
}

.txt-12 {
  font-size:12px;
  line-height:18px;
}

.txt-center {
text-align:center;
}

.txt-blue {
  color:#0099ff;
}


.txt-red {
  color:#CC0000;
}

.txt-right {
  text-align:right;
}

.txt-mosgreen {
color:#767028;
}

.txt-gray {
color:#666;
}

.txt-yellow {
color:#aa8103;
}

.txt-small {
font-size:11px;
line-height:15px;
}

.txt-kome {
color:#815208;
font-size:12px;
line-height:16px!important;
}

.txt-non {
display:none;
}

.float-right {
  float:right;
}

.float-left {
  float:left;
}

.float-right-mtr5 {
  float:right;
  margin:5px 5px 0 0;
}

.float-right-ml10 {
  float:right;
  margin-left:10px;
}

.float-left-mr5 {
  float:left;
  margin-right:5px;
}

.absmiddle {
  vertical-align:middle;
}

.pagetop-txt {
  display:none;
}

.clearfix {
clear:both;
height:auto;
}

.clearfix:after {
content: "";
display: block;
clear: both;
}

a:hover img.img-over {
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}

img.img60 {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6;
}

/*MAIN*/
.top-main-block {
height:680px;
position:relative;
width:100%;
}

.top-main-block h1 {
display:none;
}

#loading{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-30px;
}

.top-main-block-cara {
background:url(../img/bg_top_cara.png) top center no-repeat;
height:680px;
position:absolute;
width:100%;
top:0;
left:0;
z-index:1;
opacity:0;
}

.top-main-block-moji {
background:url(../img/bg_top_moji.png) top center no-repeat;
height:680px;
position:absolute;
width:100%;
top:0;
left:0;
z-index:2;
opacity:0;
}

.top-main-block-logo {
background:url(../img/bg_top_logo.png) top center no-repeat;
height:680px;
position:absolute;
width:100%;
top:0;
left:0;
z-index:3;
opacity:0;
}

.top-main-block-btn {
width:100%;
margin:auto;
text-align:left;
opacity:0;
z-index:10;
position:absolute;
top:0;
left:0;
}

.top-main-block-btn-in {
padding:360px 0 0 0;
width:960px;
margin:auto;
}



/*MENU*/
.menu-top-block {
clear:both;
height:75px;
width:843px;
margin:auto;
}

.menu-btn-theater {
float:left;
margin:8px 8px 0 0;
}

a:hover .menu-btn-theater {
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}

.menu-btn-about {
float:left;
margin:0 0 0 0;
}

a:hover .menu-btn-about {
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}

.menu-btn-movie {
float:right;
margin:8px 0 0 0;
}

a:hover .menu-btn-movie {
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
}

/*MENU2*/
.menu-top-block2 {
clear:both;
height:28px;
width:846px;
margin:auto;
}

#news-block {
float:left;
width:580px;
height:32px;
background:url(../img/bg_top_news.png) top left no-repeat;
}

#news-block-in {

}

.menu-top-block2-sns {
float:right;
widht:240px;
}

.fb-block {
float:left;
width:110px;
padding-top:4px;
}

.twitter-block {
float:left;
width:100px;
padding-top:4px;
}

/*BLOCK*/
.block01 {
clear:both;
height:100%;
padding-bottom:14px;
}

.block01:after {
content: "";
display: block;
clear: both;
}

/*CREDIT*/
#credit-block {
clear:both;
height:auto;
text-align:center;
}

.top-left-block {
position:fixed;
bottom:0;
left:0;
}

.top-right-block {
position:fixed;
bottom:0;
right:0;
}

@media only screen and (max-width:1600px){
.top-left-block,.top-right-block{
        display: none;
    }
}

/*PAGETOP*/
#backtotop {
bottom: 25px;
height: 55px;
position: fixed !important;
position: absolute;
right:25px;  
width: 55px;
text-indent:-9999px;
}
 

#backtotop a {
background: url(../../common/img/btn_backtotop.png) no-repeat scroll 0 0 transparent;
display: block;
height: 55px;
width: 55px;
}

#backtotop a:hover {
background: url(../../common/img/btn_backtotop.png) no-repeat scroll 0 -55px transparent;
}


#foot-block-in:after {
content: "";
display: block;
clear: both;
}

/* Ticker Styling */
.ticker-wrapper.has-js {
	margin: 0;
	padding: 0px;
	width: 580px;
	height: 32px;
	display: block;
	font-size: 12px;
	float:left;
}
.ticker {
	width: 500px;
	height: 23px;
	display: block;
	position: relative;
	overflow: hidden;
}
.ticker-title {
	padding-top: 7px;
	color: #ffcc00;
	font-weight: normal;
	text-transform: uppercase;
	text-indent:-99999px;
	width:80px;

}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	position: absolute;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
}


.ticker-content span {
color:#9e6f1c;
}


.ticker-content {
color:#333!important;
}

.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color:#ccc;
}
.ticker-content a:hover {
	color: #999;
}

.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	display: block;
	width: 300px;
	height: 23px; 
}
.ticker-swipe span {
	margin-left: 1px;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
	color:#ffcc00;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: right;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('../../common/img/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('../../common/img/controls.png');	
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('../../common/img/controls.png');
	background-position: 0px 16px;		
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;		
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;		
}
.ticker-controls li.jnt-next {
	background-image: url('../../common/img/controls.png');	
	background-position: 16px 16px;	
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;	
}
.ticker-controls li.jnt-next.down {	
	background-position: 16px 0px;	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

